{
  "steps": [],
  "tags": [],
  "columnsSelection": {
    "mode": "ALL"
  },
  "coloring": {
    "scheme": "MEANING_AND_STATUS",
    "individualColumns": [],
    "valueColoringMode": "HASH"
  },
  "analysisColumnData": {},
  "explorationSampling": {
    "selection": {
      "samplingMethod": "HEAD_SEQUENTIAL",
      "partitionSelectionMethod": "ALL",
      "maxRecords": 30000,
      "targetRatio": 0.02
    },
    "autoRefreshSample": false,
    "_refreshTrigger": 0
  },
  "vizSampling": {
    "autoRefreshSample": false,
    "_refreshTrigger": 0
  },
  "exploreUIParams": {},
  "globalSearchQuery": "",
  "explorationFilters": [],
  "previewMode": "ALL_ROWS",
  "charts": [
    {
      "$$hashKey": "0DT",
      "chartOptions": {
        "computeOptionsDisplayed": false,
        "enabledComputeModes": [
          {
            "label": "No computation",
            "shortLabel": "None",
            "value": "NONE"
          }
        ],
        "enabledXAxisModes": [
          {
            "label": "Normal",
            "shortLabel": "Normal",
            "value": "NORMAL"
          },
          {
            "label": "Cumulative values",
            "shortLabel": "Cumulative",
            "value": "CUMULATIVE"
          }
        ],
        "enabledYAxisModes": [
          {
            "label": "Normal",
            "shortLabel": "Normal",
            "value": "NORMAL"
          },
          {
            "label": "Logarithmic scale",
            "shortLabel": "Log",
            "value": "LOG"
          }
        ],
        "hAxisOptionsDisplayed": true,
        "legendChoice": true,
        "smoothingChoice": false,
        "vAxisOptionsDisplayed": true,
        "zeroEnabled": true
      },
      "data": {
        "colorOptions": {
          "colorPalette": "default",
          "singleColor": "#659a88",
          "transparency": 0.9
        },
        "filters": [],
        "genericMeasures": [],
        "includeZero": true,
        "name": "Chart",
        "showLegend": true,
        "smoothing": true,
        "type": "multi_columns_lines",
        "userEditedName": true,
        "variant": "normal"
      }
    }
  ],
  "chartsEngine": "LINO"
}